msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-01-31 15:43+0200\n"
"PO-Revision-Date: 2013-01-31 15:43+0200\n"
"Last-Translator: Vincent <support@wp-member.com>\n"
"Language-Team: \n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __ngettext:1,2;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-SearchPath-0: .\n"

#: widgets.php:9
msgid "Display the top liked posts in a widget."
msgstr ""

#: widgets.php:13
msgid "SuperLike - Top Liked Posts"
msgstr ""

#: widgets.php:40
#, php-format
msgid "<li><a href=\"%s\">%s</a><span>Likes: %s</span></li>"
msgstr ""

#: widgets.php:67
msgid "Top 5 Liked Posts"
msgstr ""

#: widgets.php:71
msgid "Title:"
msgstr ""

#: widgets.php:76
msgid "Number of posts to show:"
msgstr ""

#: admin/appearance.php:3
msgid "Right-to-left Mode"
msgstr ""

#: admin/appearance.php:5
msgid "Disabled"
msgstr ""

#: admin/appearance.php:6
msgid "Enabled"
msgstr ""

#: admin/appearance.php:7
msgid ""
"Enable the right-to-left mode to activate the RTL version of like button."
msgstr ""

#: admin/appearance.php:9
msgid "Number Formatting"
msgstr ""

#: admin/appearance.php:11
msgid "Nice Format"
msgstr ""

#: admin/appearance.php:12
msgid "Simple Format"
msgstr ""

#: admin/appearance.php:13
msgid ""
"Enable nice format to have your likes count similar to Facebook like. You "
"can preview both formatting options below."
msgstr ""

#: admin/appearance.php:15
msgid "Live Preview of both formats:"
msgstr ""

#: admin/appearance.php:20
msgid "Like Button position"
msgstr ""

#: admin/appearance.php:22
msgid "After Content"
msgstr ""

#: admin/appearance.php:23
msgid "Before Content"
msgstr ""

#: admin/appearance.php:24
msgid "Float Left"
msgstr ""

#: admin/appearance.php:25
msgid "Float Right"
msgstr ""

#: admin/appearance.php:26
msgid "Before & After"
msgstr ""

#: admin/appearance.php:27
msgid "Where do you want the Like button to appear on your posts."
msgstr ""

#: admin/appearance.php:29
msgid "Like Button Size"
msgstr ""

#: admin/appearance.php:31
msgid "Normal"
msgstr ""

#: admin/appearance.php:32
msgid "Small"
msgstr ""

#: admin/appearance.php:33
msgid "Medium"
msgstr ""

#: admin/appearance.php:34
msgid "Large"
msgstr ""

#: admin/appearance.php:35
msgid ""
"The like button comes in 4 sizes by default. Here is a preview of how they "
"appear on your blog."
msgstr ""

#: admin/appearance.php:37
msgid "Live Preview of available sizes:"
msgstr ""

#: admin/appearance.php:44
msgid "Layout Style"
msgstr ""

#: admin/appearance.php:46
msgid "Standard"
msgstr ""

#: admin/appearance.php:47
msgid "Box Count"
msgstr ""

#: admin/appearance.php:48
msgid ""
"The button can have two styles. Here is a live preview of standard and boxed "
"button."
msgstr ""

#: admin/appearance.php:50
msgid "Live Preview of both layouts:"
msgstr ""

#: admin/class-admin-panel.php:10
msgid "General"
msgstr ""

#: admin/class-admin-panel.php:10
msgid "Appearance"
msgstr ""

#: admin/class-admin-panel.php:10
msgid "Theming"
msgstr ""

#: admin/class-admin-panel.php:18
msgid "You have already liked this post."
msgstr ""

#: admin/class-admin-panel.php:19
msgid "You liked!"
msgstr ""

#: admin/class-admin-panel.php:21
msgid "Like!"
msgstr ""

#: admin/class-admin-panel.php:59
msgid "WP SuperLike!"
msgstr ""

#: admin/class-admin-panel.php:151
msgid "Settings saved."
msgstr ""

#: admin/class-admin-panel.php:158
msgid "Settings are reset to default."
msgstr ""

#: admin/class-admin-panel.php:235
msgid "Save Changes"
msgstr ""

#: admin/class-admin-panel.php:236
msgid "Reset Options"
msgstr ""

#: admin/general.php:3
msgid "Automatically show the like button in every post"
msgstr ""

#: admin/general.php:5
msgid "Yes"
msgstr ""

#: admin/general.php:6
msgid "No"
msgstr ""

#: admin/general.php:7
msgid ""
"You can also use shortcode button to attach the like button where you like "
"in any post."
msgstr ""

#: admin/general.php:9
msgid "Like Button Text"
msgstr ""

#: admin/general.php:11
msgid "Customize the text that appears in your like button."
msgstr ""

#: admin/general.php:13
msgid "Multiple likes per Post"
msgstr ""

#: admin/general.php:15
msgid "Use IP address to prevent multiple likes"
msgstr ""

#: admin/general.php:16
msgid "Allow multiple likes per post from same user"
msgstr ""

#: admin/general.php:17
msgid ""
"Normally, you should use IP check to prevent multiple likes from same user "
"on the same post."
msgstr ""

#: admin/general.php:19
msgid "If user cannot like a post"
msgstr ""

#: admin/general.php:21
msgid "Disable like button"
msgstr ""

#: admin/general.php:22
msgid "Show popup alert when user tries to like"
msgstr ""

#: admin/general.php:23
msgid "Do Nothing"
msgstr ""

#: admin/general.php:24
msgid ""
"If you prevent multiple likes per post from same user, choose the alert "
"method when user cannot like a post."
msgstr ""

#: admin/general.php:26
msgid "Disabled button opacity"
msgstr ""

#: admin/general.php:28
msgid "Enter a value between 0 to 1.0 only to control the opacity value."
msgstr ""

#: admin/general.php:30
msgid "Popup Alert Text"
msgstr ""

#: admin/general.php:32
msgid "If you choose the popup alert when user cannot like a post."
msgstr ""

#: admin/general.php:34
msgid "Change button text If user already liked a post"
msgstr ""

#: admin/general.php:36
msgid ""
"Change the like button text If you user cannot like again. <ins>e.g. You "
"already liked!</ins> Leave blank to disable this text."
msgstr ""

#: admin/theming.php:3
msgid "Button Style"
msgstr ""

#: admin/theming.php:5
msgid "Preset Styles"
msgstr ""

#: admin/theming.php:6
msgid "Customize your button"
msgstr ""

#: admin/theming.php:8
msgid ""
"Use a preset button style or choose customize to fully customize your button "
"look and appearance."
msgstr ""

#: admin/theming.php:10
msgid "Reset changes"
msgstr ""

#: admin/theming.php:13
msgid "Choose a Style"
msgstr ""

#: admin/theming.php:15
msgid ""
"Choose a global skin for your Like button. Here is a live preview of the "
"selected skin:"
msgstr ""

#: admin/theming.php:17
msgid "Live Preview of selected theme:"
msgstr ""

#: admin/theming.php:23
msgid "Button Background Color Primary"
msgstr ""

#: admin/theming.php:27
msgid "Button Background Color Secondary"
msgstr ""

#: admin/theming.php:29
msgid "If you want to have a gradient background color."
msgstr ""

#: admin/theming.php:31
msgid "Button Hover Background Color Primary"
msgstr ""

#: admin/theming.php:35
msgid "Button Hover Background Color Secondary"
msgstr ""

#: admin/theming.php:37
msgid "If you want to have a gradient hover background color."
msgstr ""

#: admin/theming.php:39
msgid "Button Text Color"
msgstr ""

#: admin/theming.php:43
msgid "Button Border Color"
msgstr ""

#: admin/theming.php:47
msgid "Button Hover Border Color"
msgstr ""

#: admin/theming.php:51
msgid "Count Background Color"
msgstr ""

#: admin/theming.php:55
msgid "Count Text Color"
msgstr ""

#: admin/theming.php:59
msgid "Count Border Color"
msgstr ""

#: admin/theming.php:63
msgid "Live Preview of your custom button:"
msgstr ""

#: admin/includes/metabox.php:7
msgid "SuperLike Options"
msgstr ""

#: admin/includes/metabox.php:22
msgid "Show the Button"
msgstr ""

#: admin/includes/metabox.php:25
msgid "Use global default"
msgstr ""

#: admin/includes/metabox.php:26
msgid "Do not show"
msgstr ""

#: admin/includes/metabox.php:27
msgid "Show"
msgstr ""

#: admin/includes/metabox.php:32
msgid "Override Button Theme"
msgstr ""

#: admin/includes/metabox.php:35
msgid "Use active theme"
msgstr ""

#: includes/filters.php:14
msgid "Default"
msgstr ""

#: includes/filters.php:29
msgid "Orange"
msgstr ""

#: includes/filters.php:44
msgid "Aqua"
msgstr ""

#: includes/filters.php:59
msgid "Black"
msgstr ""

#: includes/filters.php:74
msgid "Facebook Style"
msgstr ""

#: includes/filters.php:89
msgid "Silver"
msgstr ""

#: includes/filters.php:104
msgid "Pink"
msgstr ""

#: includes/filters.php:119
msgid "Blue"
msgstr ""

#: includes/filters.php:134
msgid "Red"
msgstr ""

#: includes/filters.php:149
msgid "Lime Green"
msgstr ""

#: includes/filters.php:164
msgid "White"
msgstr ""

#: includes/filters.php:179
msgid "Trophy"
msgstr ""

#: includes/shortcodes.php:20
msgid "Users who liked this post"
msgstr ""
